/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */

/*** General ***/

/* Instructions for venue change */
.venue-instructions span {
	padding: 12px 10px !important;
	background-color: rgba(17,118,188,1) !important;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.15) !important;
	border-radius: 50px !important;
	color: #ffffff !important;
}
@media (max-width: 991px) {
	.venue-instructions {
		padding: 0 2em !important;
		text-align: right !important;
	}
}

/* Videos */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Background of header behind header menu */
header {
	background-color: #262626;
}

/* Limit width of columns with text */
.text-width {
	max-width: 700px !important;
	margin-left: auto;
	margin-right: auto;
}

/* Enrol button in nav bar */
.primary-desktop .enrol-button > a {
	display: inline !important;
	padding: 12px 25px !important;
	background-color: rgba(17,118,188,1) !important;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.15) !important;
	border-radius: 50px !important;
	color: #ffffff !important;
}
.primary-desktop .enrol-button > a:hover {
	background-color: rgba(21,190,228,1) !important;
}

/* Classes for column flex */
.flex-section .fw-row {
	display: flex;
}
.flex-section.flex-rtl .fw-row {
	flex-direction: row-reverse;
}

/* No border in nav bar on last item */
.sh-nav > .menu-item:last-child {
	border-right: none !important;
}

/* Quotation marks */
.sh-testimonials-quote:before,
.sh-testimonials-quote:after,
.ti-quote-right:before {
	/*background-color: #4e9db3;
	color: #eee;
	font-size: 20px;
	padding: 0.2em;
	border-radius: 100%;*/
	display: none;
}
/*.sh-testimonials-style1 .sh-testimonials-quote-icon i {
	bottom: 6px;
}*/

/* Accordion link font size */
.sh-accordion .panel a {
	font-size: inherit;
}

/* Titlebar font */
.sh-titlebar h2 {
	font-family: "Amatic SC" !important;
	font-size: 48px !important;
}
.sh-titlebar * {
	color: #eee !important;
}
.sh-titlebar div.sh-titlebar-height-small:before {
	content: url("https://www.codingkids.com.au/wp-content/uploads/2017/09/titlebar_116x80.png");
	width: 140px;
	display: table-cell;
}

/* Background colour with footer parallax */
.sh-footer-paralalx-init .content-container {
	background-color: #f0fdff;
}

/* Justify all text
p {
	text-align: justify;
}*/

/* Stop active navigation having weird line height */
#page-container .sh-header-5 .sh-nav ul.sub-menu .current_page_item a {
	line-height: initial !important;
}

/* Remove incredibly large padding from top */
.fw-main-row {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/* Keep menu backgrounds same colour */
li.menu-item, li.menu-item *:not(span) {
	background-color: initial;
}

h1 {
	font-family: "Amatic SC" !important;
	font-weight: 700 !important;
}

/* Keep sections same colour */
section.sh-section {
	background-color: inherit !important;
}

/* Image formatting */
img.sh-image-url {
	margin: 0 0 0 0;
}
div.sh-single-image-container {
	margin: 0 0 1.5em 0;
}

/* Buttons */
a.sh-button,
input.wpcf7-submit,
.mc4wp-form-fields input[type="submit"] {
	border-radius: 50px;
	box-shadow: 0px 3px 0px rgba(0,0,0,0.15);
	font-size: 14px;
}
input.wpcf7-submit,
.mc4wp-form-fields input[type="submit"] {
	background-color: #1176bc !important;
}
.mc4wp-form-fields input[type="submit"] {
	color: white;
	padding: 1em 2em;
}
input.wpcf7-submit:hover,
.mc4wp-form-fields input[type="submit"]:hover {
	background-color: #15bee4 !important;
}

/* Buttons side-by-side */
#button-7a71612a24a31256206f15e4c1c763a3,
#button-433e95dbd3b58543b65a766cd4205516,
#button-316271493ebd1ab58d57b6e68bd40768,
#button-e16090b98807d1b23404e937bffc5721, 
#button-735e734563d6af8c7367b65c0dc1d3b6, /* Home - Parents primary */
#button-9060c9deb31feaf72aeec4f067400984, /* Home - Parents secondary */
#button-c44fc8413e1ee26b660171dd1cbb2351, /* Home - Teachers primary */
#button-7b37a22abc775d71464e947d909171e1  /* Home - Teachers secondary */ {
	display: inline-block;
	width: 48%;
	text-align: center;
}

/*** Content view grids ***/
img.pt-cv-thumbnail {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.pt-cv-wrapper h4.pt-cv-title {
	text-align: center;
}
div.pt-cv-wrapper h4.pt-cv-title > a {
	display: inline-block;
	width: 100%;
	max-width: 300px;
	padding: 10px;
	background-color: rgba(17,118,188,1);
	color: white;
}
div.pt-cv-wrapper h4.pt-cv-title > a:hover {
	background-color: rgba(21,190,228,1);
}
div.pt-cv-wrapper div.pt-cv-content {
	display: none;
}

/*** Blogs ***/

/* Hide unnecessary info on tutor/support team blog posts */
.category-support-team .post-meta-author, .category-support-team .post-meta-date, .category-support-team .post-meta-comments, 
.category-tutors .post-meta-author, .category-tutors .post-meta-date, .category-tutors .post-meta-comments {
	display: none;
}

/* Make tutor thumbnails fill post */
.blog-list .category-tutors .post-container .post-meta-thumb img,
.blog-list .category-support-team .post-container .post-meta-thumb img {
	flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
	padding-top: 100%;
	margin: auto;
}
.blog-list .category-tutors div.post-meta-thumb,
.blog-list .category-support-team div.post-meta-thumb {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}

/* Make featured image fit nicely */
.blog-single .post-meta-thumb img {
	flex-shrink: 0;
    min-width: auto;
	width: auto;
	padding-top: 0;
	margin: auto;
}

/* Make blog tile backgrounds white with a shadow */
div.blog-style-masonry div.post-container,
div.blog-style-grid.minimalistic div.post-container {
	background-color: #ffffff;
	box-shadow: 0px 10px 20px -9px rgba(0,0,0,0.20);
}

/* Make blog content have white background */
div.blog-single {
    background-color: #ffffff;
    padding: 2em;
    box-shadow: 5px 5px 2em 5px grey;
}

/* Make filter buttons white */
a.sh-filter-item-content {
    background-color: white;
}

.blog-style-large .post-title h1 {
	font-size: 48px;
}

/* Search bar fill colour */

.sh-sidebar-search-active .search-field:focus {
	background-color: white !important;
}

/*** Homepage ***/

/* Ensure most recent post on home page has full-width */
#recent-posts-f9e4e5763e634017f3326e69733c4e76 article {
	width: 100% !important;
}
#recent-posts-f9e4e5763e634017f3326e69733c4e76 div.post-container {
	padding-bottom: 10px;
}
#recent-posts-f9e4e5763e634017f3326e69733c4e76 a.post-readmore {
	margin: 0 auto;
	width: max-content;
	border-radius: 50px;
	padding: 14px 30px;
}

/* Hide titlebar */
.home .sh-titlebar {
	display: none;
}

/* Hide breadcrumb */
body.home p#breadcrumbs {
	display: none;
}

/* Make overlays work */
.sh-section-overlay-front {
	z-index: 1 !important;
}

/* Image resize */
#single-image-b59ad83e32244126aed7f93f63761c62 img {
	width: 100% !important;
}

/* Read more for most recent post */
div.blog-style-grid.minimalistic div.post-container .ti-angle-right,
div.blog-style-grid.minimalistic div.post-container a.post-readmore,
div.blog-style-grid.minimalistic div.post-container a.post-readmore div {
	color: #fff;
	text-decoration-color: #fff;
	text-transform: none;
	transition: 0.25s all ease-in-out;
}
div.blog-style-grid.minimalistic div.post-container .ti-angle-right {
	margin-left: 10px;
}

/* Testimonials */
#testimonials-34856abe8b8d09b70400f1233876d2dc .sh-testimonials-quote {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

/*** Contact forms ***/
.wpcf7-form label {
	width: 100%;
	padding: 0em 1em;
}
input[name="_mc4wp_subscribe_contact-form-7"] {
	margin: 0 1em;
}
div.wpcf7 {
	padding-top: 3em;
	max-width: 800px;
	margin: 0 auto;
}

/*** Media ***/
.fb_iframe_widget, .twitter-timeline, .IN-widget {
	display: table !important;
	margin: 0 auto !important;
}
.twitter-timeline {
	width: 90% !important;
}

/*** Media queries ***/ 
@media (max-width: 767px) {

	/* Stop flex columns flexing */
	.flex-section .fw-row {
		display: unset;
	}

	/* Hide on mobile */
	.hide-mobile {
		display: none;
		padding: 0 !important;
		margin: 0 !important;
	}
	
	/* Unjustify all text */
	p {
		text-align: unset;
	}

	.sh-titlebar div.sh-titlebar-height-small:before {
		display: block;
		text-align: center;
		width: auto;
	}

	/* Shrink images on homepage */
	.shrink-mobile {
		height: 200px !important;
	}

	/* Textbox on Start a Coding Club */
	.sh-section-7ba31fa3747d7d5aa55421f2e3fc042f div.sh-column-wrapper {
		margin-left: calc(-50vw + 50%);
		width: 100vw;
	}
	#text-block-d1bf920e0e2b1abd594bc7c41558c5d3 {
		margin-left: 0;
		margin-right: 0;
	}
	#text-block-d1bf920e0e2b1abd594bc7c41558c5d3 > div {
		border-radius: 0 !important;
	}

	/* Enrol, External Schools in School Term, Maps, FAQs, Our Courses */
	.sh-section-4074b3369accbd8121c9bc2904d82658 .sh-column,
	.sh-section-c9b2213197390589c4ccb36393a427e2 .sh-column,
	#accordion-f92d6182e44fee4403600652d55a8ca3,
	#accordion-215ab918e0295120a740c5ce648b1a96,
	#accordion-f7994781d1a24240ebba3c15dd442487,
	.single-post div#content,
	div.iframe-container {
		margin-left: calc(-50vw + 50%) !important;
		width: 100vw !important;
		padding: 0 !important;
	}
}

/*** Shop ***/

/* Remove white background on product description */
.panel {
	background-color: inherit;
}

/* Make button text white */
#sidebar a.button {
	color: white !important;
}

/* Add padding to quantity label */
label.sh-quantity-number {
	padding-left: 1em;
}

/* Unhide category heading */
.woocommerce .woocomerce-styling h1.page-title {
	display: block;
}

/* Change anchor position on private tutoring contact form */
.anchor-div {
	margin-top: -120px;
	height: 120px;
}